import ENV from './../config/environment';
export default function() {
	this.namespace = '';
	if (!ENV.APP.proxy) {
		this.get('/tags');
		this.get('/tags/:id');
		this.delete('/tags/:id');
		this.patch('/tags/:id');
		this.post('/tags');
		this.get('/entries');
		this.get('/entries/:id');
		this.delete('/entries/:id');
		this.patch('/entries/:id');
		this.post('/entries');
		this.get('/blogs');
		this.get('/blogs/:id');
		this.delete('/blogs/:id');
		this.patch('/blogs/:id');
		this.post('/blogs');
	} else {
		this.passthrough();
	}
}
